<p appFundoAmarelo>
  Texto comn fundo amarelo.
</p>

<button appFundoAmarelo>Butão com Fundo Amarelo</button>

<p appHighlightMouse>Texto com highlight quando passo o mouse.</p>

<p [appHighlight]="'red'" [defaultColor]="'grey'">Texto com highlight com cores customizadas.</p>

<hr>

<div *ngIf="mostrarCursos">
  Lista de cursos aqui.
</div>

<div *appNgElse="mostrarCursos">
  Não existem cursos para serem listados.
</div>

<button (click)="onMostrarCursos()">Mostrar ou esconder cursos</button>
